rwhn.net
当前位置:首页 >> EClipsE安装hiBErnAtE tools插件出问题 >>

EClipsE安装hiBErnAtE tools插件出问题

在eclipse的插件市场中搜索jboss tools,这个里面就包含hibernate tools

换MyEclipse,里面已经集成将j2ee插件; 因为Hibernate要和jdk还有Eclipse版本对应,请参阅网站:http://www.jboss.org/tools/download/

第一步:启动eclipse 第二步:在eclipse菜单中选择Help》Install New Software,弹出安装插件的窗口,在Work with:后面输入download.jboss.org/jbosstools/updates/stable/kepler/,前面加上http,然后敲击回车键,这时下面的框框内就会搜索出...

在eclipse中安装Hibernate Tools方法:可以选择离线安装 1. 通过百度“hibernatetools”,找到hibernatetools的官网 2. 点击链接进入后,可以看到【Download】,单击【Download】,便进入了下载页面 3可以看到只有JBoss Tools和JBoss Developer St...

请仔细看Details里的提示。。。。。 将里面的提示都贴出来

第一步:启动eclipse(卧槽,这不是讲废话么,不启动eclipse能在eclipse下面安装Hibernate Tools插件么,小Alan都怀疑自己就是个傻逼来着), 不过,小Alan既然提到了启动eclipse,那就当然是有一定的原因的嘛,eclipse这玩意呢,有很多的版本,...

不知道你现在解决了问题没,我有跟你一样的问题。我的解决办法是这样的:检查hibernate tools的版本,检查eclipse的版本,检查jdk的版本。hibernate tools的最新版本是4.2.1final,只支持eclipse luna,jdk必须是1.7以上版本。我用4.2、luna+jdk...

1、打开Eclipse, Help-->Eclipse Marketplace 2、在搜索框输入JBoss-Tools ,回车 3、根据搜索结果选择与自己Eclipse版本匹配的JBoss,然后点击加载(Install) 4、之后会出现下载过程,默认加载全部Jboss插件 5、中间会有个是否同意加载的页面...

我和你犯过一样的错误。 Edit Configuration窗体Main选项下hibernate version 有没有改变,选用默认的3.5。我是这样解决的,希望对你有帮助

1、打开Eclipse, Help-->Eclipse Marketplace 2、在搜索框输入JBoss-Tools ,回车 3、根据搜索结果选择与自己Eclipse版本匹配的JBoss,然后点击加载(Install) 4、之后会出现下载过程,默认加载全部Jboss插件 5、中间会有个是否同意加载的页面...

网站首页 | 网站地图
All rights reserved Powered by www.rwhn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com